#{extends 'common/landing-base.html' /}
#{set 'title'}
Registrasi Admin K/L/P/D
#{/set}
<section class="header-artikel">
    <div class="ui grid">
        <div class="sixteen wide column middle aligned center aligned">
            <h2>Rekap Pemegang Sertifikat Okupasi</h2>
    </div>
    </div>
</section>
<section class="wrapper-jabfung">
    <div class="ui container">
        <div class="ui grid">
            <div class="sixteen wide column">
                <div class="ui breadcrumb">
                    <a href="#{url route.core_landingcontroller_index /}" class="section">Home</a>
                    <div class="divider"> / </div>
                    <a href="#{url route.dashboard_ppsdmcertificatecontroller_levelone /}" class="section">Rekap Pemegang Sertifikat Okupasi</a>
                    <div class="divider"> / </div>
                    <div class="active section">${institution}</div>
                </div>
            </div>
        </div>
        #{dashboard.search-bar result:result /}
        <div class="ui divider hidden"></div>
        <div class="ui grid stackable">
            <div class="sixteen wide column">
                <table class="ui striped celled structured table padded comp-table-th">
                    <thead>
                    <tr>
                        <th rowspan="2">Nama</th>
                        <th colspan="1">Nomor Sertifikat</th>
                        <th colspan="1">Jenis Okupasi</th>
                    </tr>
                    </thead>
                    <tbody>
                    #{list items: result.items, as: 'item'}
                    <tr>
                        <td class="left aligned">
                            ${item?.name}
                        </td>
                        <td class="left aligned">${item?.certificate_number}</td>
                        <td class="left aligned">${item?.type}</td>
                    </tr>
                    #{/list}
                    </tbody>
                </table>
            </div>
        </div>
        #{pagination result /}
    </div>
</section>